<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<OAI-PMH xmlns="http://www.openarchives.org/OAI/2.0/" xmlns:oai_dc="http://www.openarchives.org/OAI/2.0/oai_dc/"
         xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://www.openarchives.org/OAI/2.0/ http://www.openarchives.org/OAI/2.0/OAI-PMH.xsd">
    <responseDate>2023-08-07T08:07:55Z</responseDate>
    <request verb="ListRecords" metadataPrefix="oai_dc" from="2023-05-04">
        http://oaipmh.naturalis.nl/medialib/?verb=ListRecords&amp;metadataPrefix=oai_dc&amp;from=2023-05-04
    </request>
    <ListRecords>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/ZMA.INS.1431582_1/format/large</identifier>
                <datestamp>2023-05-09T06:07:39Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/ZMA.INS.1431582_1/format/large</dc:identifier>
                    <dc:description>ZMA.INS.1431582_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/ZMA.INS.1431687_1/format/large</identifier>
                <datestamp>2023-05-09T06:07:48Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/ZMA.INS.1431687_1/format/large</dc:identifier>
                    <dc:description>ZMA.INS.1431687_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/ZMA.INS.1431878_1/format/large</identifier>
                <datestamp>2023-05-09T06:07:57Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/ZMA.INS.1431878_1/format/large</dc:identifier>
                    <dc:description>ZMA.INS.1431878_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/ZMA.INS.1548337_1/format/large</identifier>
                <datestamp>2023-05-09T06:08:05Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/ZMA.INS.1548337_1/format/large</dc:identifier>
                    <dc:description>ZMA.INS.1548337_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1410932_1/format/large</identifier>
                <datestamp>2023-05-09T06:08:14Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1410932_1/format/large</dc:identifier>
                    <dc:description>RMNH.INS.1410932_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/ZMA.INS.1548415_1/format/large</identifier>
                <datestamp>2023-05-09T06:08:22Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/ZMA.INS.1548415_1/format/large</dc:identifier>
                    <dc:description>ZMA.INS.1548415_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1176426_1/format/large</identifier>
                <datestamp>2023-05-09T06:08:30Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1176426_1/format/large</dc:identifier>
                    <dc:description>RMNH.INS.1176426_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1176345_1/format/large</identifier>
                <datestamp>2023-05-09T06:08:39Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1176345_1/format/large</dc:identifier>
                    <dc:description>RMNH.INS.1176345_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1344762_1/format/large</identifier>
                <datestamp>2023-05-09T06:08:47Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1344762_1/format/large</dc:identifier>
                    <dc:description>RMNH.INS.1344762_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1410971_1/format/large</identifier>
                <datestamp>2023-05-09T06:08:56Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1410971_1/format/large</dc:identifier>
                    <dc:description>RMNH.INS.1410971_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1410871_1/format/large</identifier>
                <datestamp>2023-05-09T06:09:05Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1410871_1/format/large</dc:identifier>
                    <dc:description>RMNH.INS.1410871_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/ZMA.INS.1548247_1/format/large</identifier>
                <datestamp>2023-05-09T06:09:14Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/ZMA.INS.1548247_1/format/large</dc:identifier>
                    <dc:description>ZMA.INS.1548247_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1176384_1/format/large</identifier>
                <datestamp>2023-05-09T06:09:22Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1176384_1/format/large</dc:identifier>
                    <dc:description>RMNH.INS.1176384_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1176454_1/format/large</identifier>
                <datestamp>2023-05-09T06:09:30Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1176454_1/format/large</dc:identifier>
                    <dc:description>RMNH.INS.1176454_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1410840_1/format/large</identifier>
                <datestamp>2023-05-09T06:09:39Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1410840_1/format/large</dc:identifier>
                    <dc:description>RMNH.INS.1410840_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/ZMA.INS.1548266_1/format/large</identifier>
                <datestamp>2023-05-09T06:09:48Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/ZMA.INS.1548266_1/format/large</dc:identifier>
                    <dc:description>ZMA.INS.1548266_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1410719_1/format/large</identifier>
                <datestamp>2023-05-09T06:09:56Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1410719_1/format/large</dc:identifier>
                    <dc:description>RMNH.INS.1410719_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/ZMA.INS.1548411_1/format/large</identifier>
                <datestamp>2023-05-09T06:10:04Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/ZMA.INS.1548411_1/format/large</dc:identifier>
                    <dc:description>ZMA.INS.1548411_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1410827_1/format/large</identifier>
                <datestamp>2023-05-09T06:10:13Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1410827_1/format/large</dc:identifier>
                    <dc:description>RMNH.INS.1410827_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1344815_1/format/large</identifier>
                <datestamp>2023-05-09T06:10:21Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1344815_1/format/large</dc:identifier>
                    <dc:description>RMNH.INS.1344815_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1410808_1/format/large</identifier>
                <datestamp>2023-05-09T06:10:30Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1410808_1/format/large</dc:identifier>
                    <dc:description>RMNH.INS.1410808_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/ZMA.INS.1431879_1/format/large</identifier>
                <datestamp>2023-05-09T06:10:38Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/ZMA.INS.1431879_1/format/large</dc:identifier>
                    <dc:description>ZMA.INS.1431879_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/ZMA.INS.1431635_1/format/large</identifier>
                <datestamp>2023-05-09T06:10:47Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/ZMA.INS.1431635_1/format/large</dc:identifier>
                    <dc:description>ZMA.INS.1431635_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1410711_1/format/large</identifier>
                <datestamp>2023-05-09T06:10:56Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1410711_1/format/large</dc:identifier>
                    <dc:description>RMNH.INS.1410711_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/ZMA.INS.1548317_1/format/large</identifier>
                <datestamp>2023-05-09T06:11:05Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/ZMA.INS.1548317_1/format/large</dc:identifier>
                    <dc:description>ZMA.INS.1548317_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/ZMA.INS.1431883_1/format/large</identifier>
                <datestamp>2023-05-09T06:11:14Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/ZMA.INS.1431883_1/format/large</dc:identifier>
                    <dc:description>ZMA.INS.1431883_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/ZMA.INS.1548212_1/format/large</identifier>
                <datestamp>2023-05-09T06:11:22Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/ZMA.INS.1548212_1/format/large</dc:identifier>
                    <dc:description>ZMA.INS.1548212_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/ZMA.INS.1431873_1/format/large</identifier>
                <datestamp>2023-05-09T06:11:30Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/ZMA.INS.1431873_1/format/large</dc:identifier>
                    <dc:description>ZMA.INS.1431873_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/ZMA.INS.1548424_1/format/large</identifier>
                <datestamp>2023-05-09T06:11:39Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/ZMA.INS.1548424_1/format/large</dc:identifier>
                    <dc:description>ZMA.INS.1548424_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/ZMA.INS.1548255_1/format/large</identifier>
                <datestamp>2023-05-09T06:11:47Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/ZMA.INS.1548255_1/format/large</dc:identifier>
                    <dc:description>ZMA.INS.1548255_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1410815_1/format/large</identifier>
                <datestamp>2023-05-09T06:11:56Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1410815_1/format/large</dc:identifier>
                    <dc:description>RMNH.INS.1410815_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1410853_1/format/large</identifier>
                <datestamp>2023-05-09T06:12:05Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1410853_1/format/large</dc:identifier>
                    <dc:description>RMNH.INS.1410853_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1410961_1/format/large</identifier>
                <datestamp>2023-05-09T06:12:13Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1410961_1/format/large</dc:identifier>
                    <dc:description>RMNH.INS.1410961_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/ZMA.INS.1548482_1/format/large</identifier>
                <datestamp>2023-05-09T06:12:21Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/ZMA.INS.1548482_1/format/large</dc:identifier>
                    <dc:description>ZMA.INS.1548482_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1410910_1/format/large</identifier>
                <datestamp>2023-05-09T06:12:30Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1410910_1/format/large</dc:identifier>
                    <dc:description>RMNH.INS.1410910_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1344720_1/format/large</identifier>
                <datestamp>2023-05-09T06:12:39Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1344720_1/format/large</dc:identifier>
                    <dc:description>RMNH.INS.1344720_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1410843_1/format/large</identifier>
                <datestamp>2023-05-09T06:12:47Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1410843_1/format/large</dc:identifier>
                    <dc:description>RMNH.INS.1410843_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1410730_1/format/large</identifier>
                <datestamp>2023-05-09T06:12:56Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1410730_1/format/large</dc:identifier>
                    <dc:description>RMNH.INS.1410730_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/ZMA.INS.1431681_1/format/large</identifier>
                <datestamp>2023-05-09T06:13:04Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/ZMA.INS.1431681_1/format/large</dc:identifier>
                    <dc:description>ZMA.INS.1431681_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1410901_1/format/large</identifier>
                <datestamp>2023-05-09T06:13:13Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1410901_1/format/large</dc:identifier>
                    <dc:description>RMNH.INS.1410901_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1410986_1/format/large</identifier>
                <datestamp>2023-05-09T06:13:22Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1410986_1/format/large</dc:identifier>
                    <dc:description>RMNH.INS.1410986_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/ZMA.INS.1431722_1/format/large</identifier>
                <datestamp>2023-05-09T06:13:31Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/ZMA.INS.1431722_1/format/large</dc:identifier>
                    <dc:description>ZMA.INS.1431722_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1410781_1/format/large</identifier>
                <datestamp>2023-05-09T06:13:39Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1410781_1/format/large</dc:identifier>
                    <dc:description>RMNH.INS.1410781_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1176374_1/format/large</identifier>
                <datestamp>2023-05-09T06:13:48Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1176374_1/format/large</dc:identifier>
                    <dc:description>RMNH.INS.1176374_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/ZMA.INS.1431614_1/format/large</identifier>
                <datestamp>2023-05-09T06:13:56Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/ZMA.INS.1431614_1/format/large</dc:identifier>
                    <dc:description>ZMA.INS.1431614_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1344709_1/format/large</identifier>
                <datestamp>2023-05-09T06:14:05Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1344709_1/format/large</dc:identifier>
                    <dc:description>RMNH.INS.1344709_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1410975_1/format/large</identifier>
                <datestamp>2023-05-09T06:14:13Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1410975_1/format/large</dc:identifier>
                    <dc:description>RMNH.INS.1410975_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/ZMA.INS.1548252_1/format/large</identifier>
                <datestamp>2023-05-09T06:14:22Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/ZMA.INS.1548252_1/format/large</dc:identifier>
                    <dc:description>ZMA.INS.1548252_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1410777_1/format/large</identifier>
                <datestamp>2023-05-09T06:14:30Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/RMNH.INS.1410777_1/format/large</dc:identifier>
                    <dc:description>RMNH.INS.1410777_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <record>
            <header>
                <identifier>https://medialib.naturalis.nl/file/id/ZMA.INS.1548439_1/format/large</identifier>
                <datestamp>2023-05-09T06:14:39Z</datestamp>
            </header>
            <metadata>
                <oai_dc:dc>
                    <dc:identifier>https://medialib.naturalis.nl/file/id/ZMA.INS.1548439_1/format/large</dc:identifier>
                    <dc:description>ZMA.INS.1548439_1</dc:description>
                    <dc:creator>Entomologie-CRS-Algemeen</dc:creator>
                </oai_dc:dc>
            </metadata>
        </record>
        <resumptionToken completeListSize="37578" cursor="0">ru3xc0AAA17er9h3uxvA1</resumptionToken>
    </ListRecords>
</OAI-PMH>